@font-face {
	font-family: 'aparajitaregular';
	src: url('../font/aparaj-webfont.eot');
	src: url('../font/aparaj-webfont.eot?#iefix') format('embedded-opentype'),  url('../font/aparaj-webfont.woff2') format('woff2'),  url('../font/aparaj-webfont.woff') format('woff'),  url('../font/aparaj-webfont.ttf') format('truetype'),  url('../font/aparaj-webfont.svg#aparajitaregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'aparajitabold';
	src: url('../font/aparajb-webfont.eot');
	src: url('../font/aparajb-webfont.eot?#iefix') format('embedded-opentype'),  url('../font/aparajb-webfont.woff2') format('woff2'),  url('../font/aparajb-webfont.woff') format('woff'),  url('../font/aparajb-webfont.ttf') format('truetype'),  url('../font/aparajb-webfont.svg#aparajitabold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'robotoregular';
	src: url('../font/roboto-regular-webfont.eot');
	src: url('../font/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../font/roboto-regular-webfont.woff') format('woff'),  url('../font/roboto-regular-webfont.ttf') format('truetype'),  url('../font/roboto-regular-webfont.svg#robotoregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'robotomedium';
	src: url('../font/Roboto-Medium-webfont.eot');
	src: url('../font/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),  url('../font/Roboto-Medium-webfont.woff2') format('woff2'),  url('../font/Roboto-Medium-webfont.woff') format('woff'),  url('../font/Roboto-Medium-webfont.ttf') format('truetype'),  url('../font/Roboto-Medium-webfont.svg#robotomedium') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* @font-face kit by Fonts2u (http://www.fonts2u.com) */ @font-face {
	font-family: "Roboto Light";
	src: url("../font/Roboto-Light.eot?") format("eot"),  url("../font/Roboto-Light.woff") format("woff"),  url("../font/Roboto-Light.ttf") format("truetype"),  url("../font/Roboto-Light.svg#Roboto-Light") format("svg");
	font-weight: normal;
	font-style: normal;
}
body {
	margin: 0;
	padding: 0;
    font-family: "verdana";
	color: #616161;
	background: #fff;
	font-size: 14px;
	line-height: 25px;
}
a:focus, a.active, input, select:focus {
	outline: 0 !important;
	outline-style: none;
	outline-width: 0;
	text-decoration: none !important;
}
a:hover {
}
img {
	border: none;
	height: auto !important;
	vertical-align: middle !important;
}
a:hover, a:focus {
	color: #fff;
	text-decoration: none !important;
}
a, a:visited {
	text-decoration: none;
}
a:hover, a:active {
	text-decoration: none;
}
p {
    font-family: "verdana" !important;
    font-size: 14px;
    margin: 0 0 10px;
}
/***********top_wrapper********************/

.logo > img {
	/*width: 40%;*/
	margin-bottom: 10px\9\0;/*Only works in IE9*/
}
.header_bg {
	background-color: #005390;
	border-radius: 10px;
	padding: 25px 0 25px 20px;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.logo > img {
	margin-bottom: 10px;
}
}
.logo_landing {
	margin: 10px 0 22px;
	display: block;
}
.logo_landing > img {
	width: 65%;
}
.header_wrapper {
    background-color: #0f5d97;
    min-height: 86px;
    padding: 15px;
    width: 100%;
}
.header_wrapper_landing {
	width: 100%;
	min-height: 96px;
	min-height: 86px\9!important;
	padding-top: 10px;
}
.hedder_border {/*border-bottom:1px solid #005390;*/
}
.menu_top {
	float: right;
}
.menu_top ul li {
	list-style: none;
	padding: 0 10px !important;
	font-size: 14px !important;
	color: #015291;
	font-family: "Verdana";
	margin-bottom: 0;
	border: medium none;
	display:inline-block; text-align:right
}
.menu_top ul li:last-child{padding-right:0 !important}
.menu_top ul li a {
	text-decoration: none;
	color: #015291;
	cursor: pointer;
	font-size: 14px !important;
}
.menu_top ul li a:hover {
    background-color: #e7edf1;
    border-radius: 5px;
}

.menu_top ul {
	margin:10px 0
}
.content_wrapp {
	width: 100%;
	float: left;
	min-height: 610px;
}
/*.home_main {
	background: url(../images/backround_landing.png) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background: url(../images/backround_landing.png) no-repeat left top\9;
}
*/
.home_main {
    background: rgba(0, 0, 0, 0) url("../images/backround_landing.png") no-repeat scroll center center / cover ;
    border-radius: 6px;
    margin: 0px !important;
    width: 100% !important;
}
.main_border {
    border: 2px solid #005390;
    border-radius: 10px;
    margin-bottom: 20px;
    padding: 0 !important;
}
.main_border_cont {
    border: 2px solid #005390;
    border-radius: 10px;
    margin-bottom: 20px;
    padding: 0 !important;
}
.main_border_inner {
    border: 2px solid #005390;
    border-radius: 10px;
    margin-bottom: 20px;
    padding: 0 !important;
}

.landing_inner {
    background: rgba(0, 0, 0, 0) url("../images/backround_sub.jpg") repeat-y scroll center center / cover ;
    margin-top: 10px;
	margin-bottom:10px;
    min-height: 655px;
    width: 98% !important;
}
.landing_inner_cont {
    background: rgba(0, 0, 0, 0) url("../images/backround_sub.jpg") repeat-y scroll center center / cover ;
    margin-top: 10px;
    min-height: 655px;
    width: 74% !important;
}
.content_wrapp .img-circle {
	border: 2px solid #fff;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	width: 50%\9;
	height: auto\9;
}
.content_wrapp .img-circle_r {
	border: 2px solid #005390;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	width: 50%\9;
	height: auto\9;
}
.logo_center {
	position: absolute;
	left: 38.6%;
	top: 30%;
	left: 37.5%\9;
	z-index: 999;
}
.logo_center img:hover {
	opacity: 0.5px;
	cursor: pointer;
	transition: all 1s ease;
	transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-webkit-transform: rotate(360deg)
}
/***********left_content********************/

.content_wrapp .left_content {
	float: left;
}
.wedget_left, .wedget_right {
	float:left;
	margin: 10px;
	text-align: center !important;
}

.wedget_left h2 {
    color: #fff;
    font-family: "verdana";
    font-size: 18px;
    font-weight: bold;
    line-height: 25px;
    margin-bottom: 4px;
    margin-top: 15px;
}
.wedget_left p {
    color: #fff;
    font-family: "verdana";
    font-size: 12px;
    line-height: 20px;
}
.wedget_left .btn-default {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 5px;
    color: #fff;
    font-family: "verdana";
    font-size: 12px;
    padding: 5px 20px;
    text-transform: uppercase;
}
/***********right_content********************/

.content_wrapp .right_content {
	float: right
}
.wedget_right {
	margin: 10px;
	text-align: center !important;
	float: right !important
}
.wedget_right h2 {
    color: #005390;
    font-family: "verdana";
    font-size: 18px;
    font-weight: bold;
    line-height: 25px;
    margin-bottom: 4px;
    margin-top: 15px;
}
.wedget_right p {
    color: #5a5a5a;
    font-family: "verdana";
    font-size: 12px;
    line-height: 20px;
}
.wedget_right .btn-default {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #005390;
    border-radius: 5px;
    color: #005390;
    font-family: "verdana";
    font-size: 12px;
    padding: 5px 20px;
    text-transform: uppercase;
}
/*********footer btm**************/
#footer_btm_wrapper {
	width: 100%;
	float: left;
	min-height: 50px;
	margin-top: 1px;
}
.wrapper_color {
	background: #005390;
	border-radius: 10px;
	margin-top:0;
}
.wrapper_color_main {
    background: #005390 none repeat scroll 0 0 !important;
    border-radius:0px  !important;
    margin-top: 0 !important; 
}
.copyright {
    color: #fff;
    float: left;
    font-family: "verdana";
    font-size: 12px;
    margin: 26px 5px;
}
.copyright_inner {
	color: #fff;
	float: right;
	margin: 22px 55px;
	font-size: 14px;
}
.designed1 {
	float: right;
	color: #a4a1a1;
	margin: 20px 5px 0;
	font-size: 12px;
}
.menu_right {
	float: right
}
.menu_right ul li {
	float: left;
	list-style: none;
	margin-left: 20px;
	padding: 0;
	font-size: 24px;
	color: #015291;
	font-family: 'aparajitabold';
}
.menu_right ul li a {
	text-decoration: none;
	color: #015291;
	cursor: pointer;
	width: 24px;
	height: 17px;
	display: block;
	text-decoration: none;
}
.menu_right ul li a:hover {
	text-decoration: none;
	border: none!important;
}
.menu_right ul {
	float: right !important;
	margin-top: 3em
}
.home {
	background: url(../images/home.png) no-repeat center;
	padding: 0px;
	cursor: pointer
}
.phone {
	background: url(../images/phone.png) no-repeat center;
	padding: 0px;
	cursor: pointer
}
.home:hover {
	background: url(../images/home_hover.png) no-repeat center;
cursor:pointer padding:0px;
	margin: 0;
}
.phone:hover {
	background: url(../images/phone_hover.png) no-repeat center;
	padding: 10px;
	cursor: pointer;
	padding: 0
}
.menu_top > .active > a, .menu_top > .active > a:hover, .menu_top > .active > a:focus {
	color: #015291;
	border-bottom-color: #015291;
}
.menu_top .nav > li > a {
	display: block;
	/* padding:5px !important;*/
	padding: 0 7px 0 !important;
	position: relative;
	line-height:35px
}
.menu_wrapper {
	margin: 0;
	padding: 6px 0 10px;
	border-top: 1px solid #015291;
	min-height: 45px;
	min-height: 47px\9\0;/*Only works in IE9*/
	min-height: 30px\9;
}
:root .menu_wrapper {
	min-height: 47px \0/IE9!important;
} /* IE9 + IE10pp4 */
/* Carousel Styles */

.carousel-control {
	width: 0;
}
.carousel-control.left, .carousel-control.right {
	background-image: none !important;
	background-repeat: no-repeat;
	text-shadow: none;
}
.carousel-control.left span {
	padding: 15px;
}
.carousel-control.right span {
	padding: 15px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
	position: absolute;
	top: 45% !important;
	z-index: 5;
	display: inline-block;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
	left: 0;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
	right: 0;
}
.carousel-control.left span, .carousel-control.right span {
	background: none;
}
.carousel-control.left span:hover, .carousel-control.right span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
	background: none !important;
}
.wrappslider .carousel-control {
	position: absolute;
	top: 45% !important;
	bottom: 0;
	left: 0;
	width: 8%;
	font-size: 20px;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0,0,0,0.6);
	opacity: .5;
	filter: alpha(opacity=50);
}
.jumbotron {
	padding: 20px !important;
	margin-bottom: 0 !important;
	font-size: 21px;
	font-weight: 200;
	line-height: 2.1428571435;
	color: inherit;
	background-color: #0f5d97 !important;
	text-align: center;
	border-radius: 0 !important;
	margin-top: 10px;
}
.jumbotron h2 {
    color: #fff !important;
    font-family: "verdana";
    font-size: 28px;
    margin: 0;
    text-transform: uppercase;
}
.jumbotron p {
	color: #afebff;
	font-size: 15px;
	font-family: "Roboto Light";
	margin-top: 10px;
	line-height: 25px !important;
}
.jumbotron .btn-lg {
	border-radius: 1px !important;
	font-size: 13px;
	line-height: 1.33;
	padding: 10px 12px;
}
.jumbotron .btn-readmore {
	color: #fff;
	background: #0d5387 !important;
	border-color: #0d5387;
}
.btn:hover {
	color: #fff !important;
	background: #054574 !important;
	border-color: #0d5387;
}
.section_bottom {
	background: #e3e3e0;
	padding: 20px 0 10px
}
.section_bottom blockquote {
	/* padding: 10px 20px !important;*/
	padding: 52px 20px 30px!important;
	border: 0 !important;
}
.test_text {
	margin: 15px 0 0 0;
}
.test_text span {
	padding: 10px;
}
.test_text p {
	font-family: "Roboto Light";
	font-size: 14px;
	line-height: 24px;
	color: #000;
}
.left_arrow {
	position: absolute;
}
.right_arrow {
	position: absolute;
}
.section_bottom  .carousel-control {
	/* position: absolute; */
 /* top: -37px !important;*/
	top: 0 !important;
	bottom: 0px;
	left: 82.4%;
	width: 15%;
	font-size: 20px;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0,0,0,0.6);
	opacity: 1.0;
	filter: alpha(opacity=50);
}
.section_bottom .carousel-control.right {
	/* right: -44px;*/
	left: auto;
	right: 0;
	background-image: -webkit-linear-gradient(left, color-stop(rgba(0,0,0,0.0001) 0), color-stop(rgba(0,0,0,0.5) 100%));
	background-image: linear-gradient(to right, rgba(0,0,0,0.0001) 0, rgba(0,0,0,0.5) 100%);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
	width: 21px;
	height: 31px;
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8c8d87', endColorstr='#8c8d87', GradientType=1)\9!important;
	background-color: #8c8d87\9!important;
}
.section_bottom .carousel-control.left {
	/*right: -25px;*/
	left: auto;
	right: 21px;
	background-image: -webkit-linear-gradient(left, color-stop(rgba(0,0,0,0.0001) 0), color-stop(rgba(0,0,0,0.5) 100%));
	background-image: linear-gradient(to right, rgba(0,0,0,0.0001) 0, rgba(0,0,0,0.5) 100%);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
	width: 21px;
	height: 31px;
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8c8d87', endColorstr='#8c8d87', GradientType=1)\9!important;
	background-color: #8c8d87\9!important;
}
.section_bottom .carousel-control.left img, .section_bottom .carousel-control.right img{display:block}
.product {
	background: url(../images/bg.jpg) no-repeat center center fixed;
	background: url(../images/bg.jpg) no-repeat top center\9!important;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	width: 100%;
	/*min-height:255px;*/
	min-height: 245px;
	min-height: 165px\9;
	min-height: 165px\0/!important;
	min-height: 246px\9\0;/*Only works in IE9*/
	padding: 40px;
}
:root .product {
	min-height: 246px \0/IE9!important;
} /* IE9 + IE10pp4 */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.product {
	min-height: 244px!important;/*ie10+*/
}
}
.section_bottom .carousel {
	position: relative;
	border-bottom: 5px solid #aaaaaa;
	margin-bottom: 5px;
	/* margin-top:53px;*/
	margin-top: 0;
}
.product h2 {
    color: #fff;
    font-family: "verdana";
    font-size: 24px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}
.product p {
	padding: 0;
	margin: 10px 0 0 0;
	color: #fff;
	font-size: 14px;
	font-family: "Roboto Light";
	text-align: left;
	float: left
}
.product_btn {
    background: #2f2f2b none repeat scroll 0 0;
    border: 1px solid #74746f;
    color: #fff;
    float: left;
    font-family: "verdana";
    font-size: 12px;
    margin-top: 10px;
    padding: 0 10px;
}
a .product_btn {
	color: #fff;
	text-decoration: none;
}
#sub_banner_wrapper > img {
	width: 100%;
}
.heading_wrapper {
	background: #0f5d97;
	width: 100%;
	padding: 15px 0;
	float: left;
	margin-bottom: 20px;
}
.heading_wrapper h1 {
	color: #fff;
	font-family: 'verdana';
	font-size: 22px;
	text-transform: uppercase;
	margin: 0;
}
.heading_wrapper_news_det {
	background: #0f5d97;
	width: 100%;
	padding: 15px 0;
	float: left;
	margin-bottom: 20px;
}
.heading_wrapper_news_det h1 {
	color: #fff;
	font-family: 'verdana';
	font-size: 22px;
	text-transform: uppercase;
	margin: 0 18px;
}
.prod_img_sub {
	float: left;
	margin: 0 18px 0 0;
	width: 20%;
}
.prod_img_sub img {
	width: 100%;
}
.prod_we_sub p {
	color: #979797;
	float: left;
	font-size: 12px;
	text-align: justify;
	width: 65%;
	line-height: 18px;
	margin: 0 0 5px;
	font-family: 'verdana';
}
.prod_list_left {
	margin: 20px 0 0;
	padding: 0;
}
.prod_list_left li {
	background: url(../images/who_list_icon.png) no-repeat scroll left 3px;
	color: #666666;
	font-family: 'verdana';
	font-size: 14px;
	line-height: 20px;
	list-style: outside none none;
	margin-bottom: 16px;
	padding-left: 32px;
}
.gallery {
	font-family: 'verdana';
}
#image-gallery-caption {
	font-family: robotoregular !important;
	font-size: 14px;
	text-align: center;
}
#image-gallery-title {
	font-family: robotoregular !important;
	font-size: 16px;
}
.gallery btn-primary {
	background: #357ebd !important;
	;
	border-radius: 5px !important;
	color: #fff !important;
	font-family: robotoregular
}
/*....................................................news_page..........................................*/
.news_banner {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
.news_head {
	width: 100%;
	color: #0f5d97;
	font-family: 'verdana';
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	padding: 25px 0 17px 0;
}
.news_head_line {
	width: 100%;
	height: 1px;
	margin-bottom: 25px;
	background-color: #c1c1c1;
}
.news_detail {
	width: 100%;
	height: auto;
	padding: 0;
	float: left;
	margin-bottom: 20px;
}
.news_pic {
	float: left;
	height: auto;
	padding: 0 15px 0 0;
	width: 34%;
}
.news_detail h1 {
	margin-top: 0px;
	color: #313131;
	font-family: 'verdana';
	font-size: 20px;
}
.news_detail p {
	color: #666565;
	font-family: "verdana Light";
	font-size: 14px;
	line-height: 24px;
	text-align: justify;
	margin: 0px;
}
.employe_month {
	background-color: #0f5d97;
	/*height:330px;*/
	width: 100%;
	float: left;
	margin-bottom: 5px;
	text-align: center;
}
.employe_month img {
	/*  margin: 30px 0 18px;
   padding: 0 56px;*/
	padding: 3% 0%!important;
}
.employe_month h2 {
	color: #fff;
	font-family: 'verdana';
	font-size: 16px;
	text-align: center;
	margin: 0px;
}
.employe_month p {
	color: #c1c1c1;
	font-family: 'verdana';
	font-size: 14px;
	text-align: center;
	margin-top: 7px;
}
.employe_month h1 {
	color: #fff;
	font-family: 'verdana';
	font-size: 18px;
	text-align: center;
	font-weight: bold;
}
.next_news {
	background-color: #3f7dac;
	color: #fff;
	font-family: 'verdana';
	font-size: 16px;
	margin: 4px 0;
	padding: 12px 0;
	text-align: center;
	width: 100%;
}
.next_news:hover {
	background-color: #0f5d97;
}
.date_no {
	background: #1281c4 none repeat scroll 0 0;
	border: 1px solid #4fbeff;
	border-radius: 3px;
	color: #fff;
	float: left;
	font-family: "verdana";
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
	min-width: 120px;
	padding: 3px 5px;
	text-align: center;
	text-transform: uppercase;
}
.news_main_head {
	color: #434242;
	font-family: 'verdana';
	font-size: 18px;
	margin-bottom: 6px;
}
.news_cont {
	color: #7c7c7c;
	font-family: 'verdana';
	font-size: 14px;
	float: left;
	text-align: justify;
	line-height: 24px;
}
.news_sub_line {
	background-color: #c1c1c1;
	height: 1px;
	width: 100%;
	margin: 12px 0;
}
.read_more_news {
	background: #0f5d97 none repeat scroll 0 0;
	border: 1px solid #8b8b8b;
	border-radius: 3px;
	color: #fff;
	float: right;
	font-family: "verdana";
	font-size: 14px;
	margin-top: 11px;
	padding: 5px 8px;
	text-align: center;
	width: 97px;
}
.read_more_news:hover {
	border: 1px solid #3e90d2;
	color: #3e90d2;
}
a.mail_link {
	color: #428bca;
	cursor: pointer;
}
.contact_text {
	font-family: "verdana";
	margin: 20px 0;
}
.contact_text h3 {
	margin-top: 0;
}
.contact_text > h2 {
	font-size: 14px;
	margin-top: 0px;
}
.cont_bg {
    background-color: #f1f1f1;
    border-radius: 10px;
    margin-top: 25px;
    padding: 10px 0 32px 14px;
    width: 100%;
}
.contact_text_main {
	font-family: "verdana";
	margin: 0px 0;
    background-color: #f1f1f1;
    border-radius: 10px;
    margin: 20px 0;
    padding: 10px 0 32px 14px;
    width: 100%;
}
.contact_img{
	/*background:url(../images/contact_pic.jpg) no-repeat;*/
	width: 100%;
	/*height:268px;*/
    margin: 20px 0;
   
	overflow:hidden;
}
.contact_img img{ border-radius: 10px; width:100%}
.contact_text_main h3 {
	margin-top: 0;
}
.contact_text_main > h2 {
	font-size: 14px;
	margin-top: 0px;
}
.date {
	color: #fff !important;
	font-size: 21px !important;
	font-weight: bold;
	left: 0 !important;
	position: absolute !important;
	top: 16px !important;
}
.month {
	color: #fff !important;
	font-size: 12px !important;
	left: 0 !important;
	position: absolute !important;
	top: 46px !important;
}
.news_pic_news {
	float: left;
	height: auto;
	padding: 0 15px 0 0;
}
.pagination a {
	cursor: pointer;
	text-decoration: none;
	margin-right: 10px;
}
.pagination a:hover {
	cursor: pointer;
	color: #000;
}
.pagination > span {
	color: #4c4c4c;
	font-size: 12px;
	margin-right: 10px;
	border: 1px solid #c6c6c6;
	padding: 4px;
	border-radius: 3px;
}
.pagination {
	border-radius: 4px !important;
	display: inline-block !important;
	margin: 5px 0 20px 27px!important;
	padding: 5px !important;
}
.inactive {
	border: 1px solid #c6c6c6;
	padding: 2px;
	border-radius: 3px;
}
.form_left, .form_right {
	width: 45%;
	float: left;
	padding-right: 5%;
}
.form_left label, .form_right label {
	width: 100%;
	font-weight: normal;
}
.form_left label span, .form_right label span {
	color: #F00;
}
.form_left input[type='text'], .form_left input[type='email'], .form_left input[type='date'], .form_right input[type='text'], .form_left input[type='tel'], .form_right input[type='tel'] {
	width: 91%;
	border: 1px solid #ccc;
	border-radius: 2px
}
.form_left textarea, .form_right textarea, .form_right select, .form_left select {
	width: 90%;
	border: 1px solid #ccc;
	border-radius: 2px
}
.form_right input[type='submit'] {
	background: #0f5d97;
	color: #fff;
	padding: 7px 25px;
	border: none;
}
/*..........................................Products & Services..................................................*/

.product_cont p {
	font-family: "verdana";
	font-size: 14px;
	color: #aeaeae;
	float: left;
	line-height: 24px;
	width: 78%;
}
.product_cont_1 p {
	font-family: "verdana";
	font-size: 14px;
	color: #7c7c7c;
	float: left;
	line-height: 24px;
	width: 100%;
	margin: 10px 0 24px;
}
.product_subhead {
	color: #383838;
	float: left;
	font-family: "verdana";
	font-size: 20px;
}
.product_service_img {
	margin: 20px 0;
	width: 80%;
}
/*..........................................Engineering..................................................*/
.eng_designing {
	float: left;
	margin: 0;
	padding: 0;
}
.eng_designing img {
	float: left;
	margin: 10px 0;
	width: 15%;
}
.eng_designing_text {
	font-family: "robotoregular";
	font-size: 14px;
	color: #7c7c7c;
	line-height: 24px;
	margin: 24px 0;
	text-align: justify;
}
.manufcr_text {
	font-family: "robotoregular";
	font-size: 14px;
	color: #7c7c7c;
	line-height: 24px;
	margin: 0px 0 15px;
	text-align: justify;
}
/*..........................................Sales & Marketing..................................................*/

.sales_designing {
	float: left;
	margin: 0;
	padding: 0;/*min-height: 345px;*/
}
.sales_designing img {
	float: left;
	margin: 10px 15px 10px 0;
	width: 15%;
}
.eng_designing_text li {
	margin: 10px 0;
}
.wpcf7-not-valid-tip {
	color: #F00;
	float: left;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
.wpcf7-not-valid-tip {
	float: none;
}
}
.wpcf7-response-output.wpcf7-validation-errors {
	font-size: 20px;
	text-align: left;
	color: #f00;
	border: none;
}
.facility_location {
	/*margin:364px 0;*/
	margin: 20px 0;
}
.content_wrapp_page {
	width: 100%;
	float: left;
/*	min-height: 605px;
*/	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;/* padding-bottom: 50px;*/
}
.content_wrapp_page h2 {
    color: #015291;
    font-family: "verdana";
    font-size: 26px;
    font-weight: lighter;
    text-transform: uppercase;
}
.content_wrapp_page h3 {
    color: #4884d9;
    font-family: "verdana";
    font-size: 22px;
    font-weight: lighter;
}
.wpcf7-submit {
	margin-top: 10px;
}
/**/
.news_banner img {
	width: 100%;
	height: auto;
}
.btn {
	min-width: 85px;
	background: #428bca!important;
	color: #fff!important;
	float: right;
}
.btn-primary {
	background: #428bca!important;
	color: #fff;
	float: left;
}
/*.employe_month img
{
	width:100%;
	height:auto;
}*/
.menu_top ul li.current-menu-item {
    background-color: #e7edf1;
    border-radius: 5px;
	}
#quote-carousel .image_clint img {
	width: 100%;
	height: auto;
}
.img_p_s img {
	width: auto;
	height: 100%;
}
.btn_l {
	-moz-user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857;
	margin-bottom: 0;
	padding: 6px 12px;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
}
.btn_l:hover {
	background: #054574 none repeat scroll 0 0 !important;
	border-color: #0d5387;
	color: #fff !important;
}
div.wpcf7-mail-sent-ng {
	border: medium none;
	color: red;
	margin: 15px 0;
	padding: 0;
}
div.wpcf7-mail-sent-ok {
	border: medium none!important;
	color: green;
	margin: 15px 0!important;
	padding: 0!important;
	font-size: 14px;
}
.nopadding_ {
	padding: 0 !important;
}
.nopadding_right {
	padding-right: 0 !important;
}
.totalx_content {
	background: #eee;
	padding: 1px 20px 20px;
	border-radius: 10px;
}
/*-------------Sticky Footer-------------------*/
html {
	position: relative;
	min-height: 100%;
}
body {
	margin: 0 0 65px!important; /* bottom = footer height*/
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
body {
	margin: 0 0 64px!important; /* bottom = footer height*/
}
}
#footer_btm_wrapper {
	position: absolute;
	background: #fff none repeat scroll 0 0;
	left: 0;
	bottom: 0;
	height: 64px;
	width: 100%;
}
/*--------------------------------*/
#footer_btm_wrapper_landing {
	float: left;
	margin-top: 1px;
	min-height: 50px;
	width: 100%;
	left: 0;
	bottom: 0;
	position: absolute;
}
article time {
	margin-bottom: 10px;
	display:inline-block
}
article span {
	display:inline-block
}
.product .product_content {
	float: left;
	width: 100%!important;
}
.product .product_content p {
	color: #cccccc!important;
	float: left;
	font-family: "robotoregular";
	font-size: 14px!important;
	line-height: 24px;
	margin: 10px 0 24px;
	width: 100%!important;
}
.product_content {
	float: left;
	width: 75%;
}
.product_content p {
	color: #7c7c7c;
	float: left;
	font-family: "robotoregular";
	font-size: 14px;
	line-height: 24px;
	margin: 10px 0 24px;
	width: 100%;
}
.prod_img_sub {
	float: left;
}
.testimonial-block{ padding:0 30px; margin-top:45px; position:relative}
.testimonial_name{color: #005390;  font-weight: bold; margin-bottom: 5px;}
.testimonial-block .news_main_head{font-style:oblique}

/*...................................................................................................................................*/

.content_justy{
	text-align:justify !important;
}
.headoffice {
    color: #005390;
    font-family: "verdana";
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
}
b, strong {
    font-family: "verdana" !important;
    font-weight: bold !important;
}
h4, .h4 {
    font-family: "verdana" !important;
    font-size: 16px !important;
}
.col-sm-4 {
    width: 32.333% !important;
}







